FLEA-2007-0046-1 cups Aug 16 2007 12:51PM
Foresight Linux Essential Announcement Service (foresight-security-noreply foresightlinux org)
-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Foresight Linux Essential Advisory: 2007-0046-1
Published: 2007-08-14

Rating: Major

Updated Versions:
cups=/conary.rpath.com@rpl:devel//foresight.rpath.org@fl:1-devel//1/1.2.
12-0.2-1
group-dist=/foresight.rpath.org@fl:1-devel//1/1.3.2-0.8-2

References:
http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2007-3387
https://issues.foresightlinux.org/browse/FL-471
https://issues.rpath.com/browse/RPL-1596
https://issues.rpath.com/browse/RPL-1604

Description:
Previous versions of the cups package are vulnerable to an int overflow
in included xpdf code, which can be exploited via a specially-crafted PDF
file to execute arbitrary code.

- ---

Copyright 2007 Foresight Linux Project
This file is distributed under the terms of the MIT License.
A copy is available at http://www.foresightlinux.org/permanent/mit-license.html
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.7 (GNU/Linux)

iD8DBQFGxEgWWu/kq4lN9jkRApuYAJ0RI6vX98gwIfG97BFV3Za2sbkjtgCePZNo
82BDXAmioNAnPzINzAGo7EQ=
=Dyo+
-----END PGP SIGNATURE-----

[ reply ]


 

Privacy Statement
Copyright 2010, SecurityFocus